body {
	background-image:  url(images/clouds_4_bckground.jpg);
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 20px;
}
a:link {
	color: #330066;
	text-decoration: none;
}
a:hover {
	color: #92A015;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
